/* ABT style sheet */
body
{
    font-family: "Tahoma","Arial",san-serif;
    background-color: #FFFFFF; 
    color: #000000;
    margin: 0 0 0 0;
}



/* Body text */
/* Margins are top, right, bottom, and left */
p 		{ margin: 5px  10px 10px 0px;  text-align: left; font-size: 100%; }

/*
p.li 	{ margin: 5px  10px 5px  25px; text-indent: -15px; }
p.pad 	{ margin: 10px 50px 10px 50px; }
p.lrpad { margin: 5px  30px 10px 30px; }
p.padl	{ margin: 5px  10px 10px 10px; }
p.ns	{ margin: 5px  10px 0px  0px; }
p.listpad 	{ margin: 5px  30px 10px  50px; text-indent: -15px; }*/


h1 { font-size: 200%; color: #04449c; font-weight: bold; margin: 1px 5px 5px 0px; }
h2 { font-size: 150%; color: #8e1e0f; font-weight: bold; margin: 5px 5px 5px 0px; }
h3 { font-size: 115%; color: #04449c; font-weight: bold; margin: 0px 5px 5px 0px; } 

td { vertical-align: top; }
li { margin: 0px 0px 5px -10px; }

ul.redlist  { list-style-image: url("images/rarrow.gif"); }
ul.bluelist { list-style-image: url("images/barrow.gif"); }

/* Image floats */
.floatleft { float: left; margin-left: 10px; margin-right: 20px; }
.floatright { float: right; margin-left: 20px; margin-right: 20px; }
.floatthumb { float: right; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; }
.floatthumbleft { float: left; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; }


/* Menus */
.navleft { color: #000066; padding: 3px 5px 3px 1px; font-weight: bold; white-space: nowrap; vertical-align: middle; }
.navlefts { font-size: 80%; color: #000066; padding: 3px 5px 3px 1px; font-weight: bold; white-space: nowrap; vertical-align: middle; }

.pointleader { font-weight: bold; color: #8e1e0f; font-size: 105%;}
A.pointleader:link, A.pointleader:visited { color: #8e1e0f; text-decoration: none; }
A.pointleader:hover, A.pointleader:active { color: #8e1e0f; text-decoration: none; }

/* Links in menus */
A.navleft:link, A.navleft:visited { color: #333399; text-decoration: none; }
A.navleft:hover, A.navleft:active { color: #CC3333; text-decoration: none; }

A.navlefts:link, A.navlefts:visited { color: #333399; text-decoration: none; }
A.navlefts:hover, A.navlefts:active { color: #CC3333; text-decoration: none; }

A.navtop:link, A.navtop:visited { color: #333399; font-weight: bold; text-decoration: none; white-space: nowrap; }
A.navtop:hover, A.navtop:active { color: #CC3333; font-weight: bold; text-decoration: none; white-space: nowrap; }

/* Footer links (top and home) */
A.footer:link, A.footer:visited { color: #0000cc; text-decoration: none; font-size: 105%; font-weight: bold; }
A.footer:hover, A.footer:active { color: #ffa000; text-decoration: none; font-size: 105%; font-weight: bold; }

/* Other links */
A.shop:link, A.shop:visited { color: #4433ff; font-weight: bold; text-decoration: none; white-space: nowrap; }
A.shop:hover, A.shop:active { color: #ff3333; font-weight: bold; text-decoration: none; white-space: nowrap; }

A.inh2:link, A.inh2:visited { color: #0000cc; font-size: 66%; text-decoration: none; font-weight: bold;}
A.inh2:hover, A.inh2:active { color: #ffa000; font-size: 66%; text-decoration: none; font-weight: bold;}

A:link, A:visited { color: #0033cc; }
A:hover, A:active { color: #CC33ff; }


/* general modifiers */
.c { text-align: center; }
.l { text-align: left; }
.r { text-align: right; }
.j { text-align: justify; }

.top { vertical-align: top; }
.bottom { vertical-align: bottom; }
.middle { vertical-align: middle; }

.b { font-weight: bold; }
.i { font-style: italic; }

.s70 { font-size: 70%; }
.s80 { font-size: 80%; }
.s90 { font-size: 90%; }
.s105 { font-size: 105%; }
.s115 { font-size: 115%; }
.s150 { font-size: 150%; }

.super { vertical-align: top; font-size: 70%; } /* should go, becomes 'top s70' */

.blue { color: #0000cc; }
.red { color: #ff0000; }
.orange { color: #0000cc; }
.intro { color: #8e1e0f; font-weight: bold; }
.white { color: #ffffff; }

.client { font-style: italic; font-weight: bold; color: #ff00cc; } /* for shrouded client names */

.nospace{    margin-left: 0px;    margin-right: 0px;    margin-top: 0px;    margin-bottom: 0px;}

.nobr { white-space: nowrap; }

.popup { text-align: center; background-color: #ffffff; border-style: groove; border-color: #0000ff; border-width: 2px; padding: 5px;}
/*.dropmenuouter { position: relative; background-color: #00FF00; }*/
/*.dropmenuinner { position: absolute; top: 20px; left: 10px; background-color: #FF0000; }*/

/*
body{    font-family: "Times New Roman",serif;    color: #0000c0;    background-color: #ffffff;    margin-top: 0px;    margin-bottom: 0px;    margin-left: 0px;    margin-right: 0px;	background-image: url("tile_fade.jpg");	background-repeat: repeat-y;}

body.menu{    margin-top: 5px;    margin-bottom: 5px;    margin-left: 5px;    margin-right: 5px;	background-image: url("tile_plain.jpg");	background-repeat: repeat;}

h1 {    font-family: "Arial",san-serif;    font-size: 200%;	font-weight: bold;    color: #04449c;}
h2 {    font-family: "Arial",san-serif;    font-size: 150%;	color: #8e1e0f;}
h3{    font-family: "Arial",san-serif;    font-size: 115%;	font-weight: bold;    color: #04449c;}


p{    font-family: "Times New Roman",serif;    text-align: left;    color: #000000;    margin-left: 0px;    margin-right: 0px;    margin-top: 10px;    margin-bottom: 10px;}
p.larger{ font-size: 115%; }
p.footer{    font-family: "Arial",sans-serif;    text-align: center;    font-size: 80%;    color: #000000;    margin-left: 0px;    margin-right: 0px;    margin-top: 0px;    margin-bottom: 0px;}
p.menuleft{    margin-top: 4px;    margin-bottom: 3px;    margin-left: 1px;    margin-right: 1px;}
p.menulogo{    margin-top: 2px;    margin-bottom: 0px;    margin-left: 1px;    margin-right: 1px;}
p.menutop{    margin-top: 0px;    margin-bottom: 0px;    margin-left: 1px;    margin-right: 1px;}
p.li{    margin-top: 5px;    margin-bottom: 5px;    margin-left: 30px;    margin-right: 1px;    text-indent: -20px;}
p.indent{    margin-top: 5px;    margin-bottom: 5px;    margin-left: 30px;    margin-right: 1px;}
p.c{    text-align: center;}
p.fill{    text-align: justify;}
p.r{    text-align: right;}
p.r0{    text-align: right;    margin-top: 0px;    margin-bottom: 0px;}
p.i{	font-style: italic;}
p.bi{	font-style: italic;	font-weight: bold;}


td{    font-family: "Times New Roman",serif;    text-align: left;    color: #000000;    vertical-align: top;    text-align: left;    padding-top: 5px;    padding-bottom: 0px;}
td.nospace{    font-family: "Times New Roman",serif;    text-align: left;    color: #000000;    vertical-align: top;    text-align: left;    padding-top: 0px;    padding-bottom: 0px;}
td.h1 {    font-family: "Arial",san-serif;    font-size: 200%;	font-weight: bold;    color: #04449c;    padding-top: 5px;    padding-bottom: 0px;}
td.h2 {    font-family: "Arial",san-serif;	font-weight: bold;    font-size: 150%;	color: #8e1e0f;    padding-top: 5px;    padding-bottom: 0px;}
td.h2r {    font-family: "Arial",san-serif;    font-size: 100%;	font-weight: bold;    text-align: right;	color: #000000;    padding-top: 11px;    padding-bottom: 0px;}
td.h3{    font-family: "Arial",san-serif;    font-size: 115%;	font-weight: bold;    color: #04449c;    padding-top: 5px;    padding-bottom: 0px;}
td.al{    font-family: "Arial",san-serif;    padding-top: 6px;    padding-bottom: 0px;}
td.ar{    font-family: "Arial",san-serif;	font-weight: bold;    font-size: 110%;    padding-top: 5px;    padding-bottom: 0px;}
td.c{    text-align: center;}
td.quotec{    font-size: 110%;	font-weight: bold;    color: #000000;	font-style: italic;    text-align: center;}
td.q{    font-family: "Arial",san-serif;	font-weight: bold;    vertical-align: middle;}
td.r{    text-align: right;}
td.l1{    font-family: "Arial",sans-serif;	font-style: italic;    text-align: left;}
td.r1{    font-family: "Arial",sans-serif;	font-style: italic;    text-align: right;}
td.in1{    text-indent: 20px;}
td.vspcace{    font-size: 10pt;}

span.h2 {    font-family: "Arial",san-serif;	font-weight: bold;    font-size: 150%;	color: #8e1e0f;}
span.h3 {    font-family: "Arial",san-serif;    font-size: 115%;	font-weight: bold;    color: #04449c;}
span.pointleader {    font-family: "Arial",san-serif;	font-weight: bold;    font-size: 100%;	color: #8e1e0f;}
span.pointleader  A:link    { color: #8e1e0f; text-decoration: none; }
span.pointleader  A:visited { color: #8e1e0f; text-decoration: none; }
span.pointleader  A:hover   { color: #8e1e0f; text-decoration: none; }
span.pointleader  A:active  { color: #8e1e0f; text-decoration: none; }

div.r{    position: relative;    float: right;    margin-top: 0;    margin-bottom: 0;}

.navleft {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #333399; 
	vertical-align: top;
}

a:hover { color: #CC33ff; }
a.home { text-decoration: none; }

A.navlefta:link    { color: #333399; text-decoration: none; }
A.navlefta:visited { color: #333399; text-decoration: none; }
A.navlefta:hover   { color: #CC3333; text-decoration: none; }
A.navlefta:active  { color: #CC3333; text-decoration: none; }

*/
